internet-srvs=http://cdn.superantispyware.com/engines/1/64
master-file=/idx/master.idx
product-file=/idx/savapi4-win64-en.info.gz
install-dir=./
temp-dir=./tmp
update-modules-list=VDF,AVE2,SELFUPDATE
check-product
